@media only screen and (max-width: 768px), screen and (max-height: 320px)
.hero.has-person .hero-content .hero-title {
  width: 76%;
}

/*nodes*/
.node-type-press-release .pane-pr-body table tr th {
border:0 !important;
}
.node-type-press-release #bw-content .pane-pr-body .bwsinglebottomborder, 
.node-type-press-release #bw-contents .pane-pr-body .bwsinglebottom {
border-bottom: 1pt solid black !important;
}
.node-type-press-release #bw-content .pane-pr-body .bwdoublebottomborder, 
.node-type-press-release #bw-content .pane-pr-body .bwdoublebottom {
border-bottom: 2.25pt double black !important;
}
.bwsinglebottomborder, .bwsinglebottom, .bwdoublebottomborder, .bwdoublebottom {
    border-color: #000000 !important;
}






/*pages*/

.bw-rotating-content-pane .view-content .item-list ul li {
    background-color: rgba(0,0,0,0) !important;
    }
    .pane-navigation-bar a.active {
      font-weight:bold;
    }
    .item-list .pager li {
    margin: 0 0 0 7px;
}
#bw-sidebar-left #search-form-1 .form-item dt, 
#bw-sidebar-left #search-form-1 .form-item dd {
    display:none;
}
.ie8 .footer .footer-social li a {
    width:48px !Important;
    height:48px !important;
}
.ie8 .main-header a.logo {
    padding:0 !important;
}




/*searches*/

.page-advsearch #bw-advanced-search-form #edit-submit {
    top:30px;
}
.page-advsearch #ui-datepicker-div {
    width:206px !important;
}
.page-search #bw-panel-with-left-sidebar .bw-sidebar {
    z-index:1;
}
.page-advsearch #edit-keywords {
    border: 1px solid #dbdbdb;
    border-radius: 100px;
}
.page-search #bw-panel-with-left-sidebar .bw-sidebar .panel-pane h2 {
    line-height:22px;
}
.page-search #bw-panel-with-left-sidebar .bw-sidebar .panel-pane {
    height:auto;
}
.page-advsearch #bw-advanced-search-form #edit-submit {
    right:38px;
}




/*responsive*/

@media screen and (max-width:960px) {
    .node-type-press-release h1 {
         font-size:20px;
    }
    #bw_tag_wrap {
        text-align:left !Important;
    }
    .view-bw-rotating-content .view-content .item-list span, 
    .view-bw-rotating-content li, 
    .view-bw-rotating-content ul, 
    .bw-rotating-content-pane .view-content .item-list ul li {
      width:90% !Important;
      padding:0 !Important;
      margin:0 0 0 15px !Important;
      min-width:90% !Important;
    }
    .node-type-video .panel-2col-stacked .panel-col-first {
        width:100%;
    }
}

@media screen and (max-width:435px) {
   .page-search #bw-panel-with-left-sidebar .bw-sidebar .panel-pane h2 {
       line-height:19px;
       font-size:12px;
   }
}

/* HQSITES-5218 */
html.ie8 {
  overflow-x: visible;
}


#bw_mobile_menu_wrapper {
  left: 0;
  right: 0;
}
#bw_mobile_menu_wrapper li a {
  padding: 0 0 0 20px;
  margin: ;
}
.bw_mobile_wrapper #bw_mobile_menu_wrapper > .bw_mobile_gear.m_primary:before {
  line-height: normal;
  content: "≡";
  font-size: 25px;
}
.bw_mobile_wrapper #bw_mobile_menu_wrapper > .bw_mobile_gear.m_primary {
  padding: 0 30px;
  text-align: right;
  width: 100%;
}
.bw_mobile_on .bw_mobile_wrapper #bw_mobile_menu_wrapper {
  z-index: 9;
}
.bw_mobile_on .bw_mobile_standard_menu {
  padding-top: 0;
}
.inner_m_wrapper ul, .inner_m_wrapper {
  background-color: #41515e;
}
#menu_1 > li:first-child + li {
  padding-top: 20px;
}
#menu_1 > li:first-child + li {
  padding-top: 20px;
}

/* search and advanced search page dropdown fixes on mobile fix */
.bw_mobile_on .page-search .bw_mobile_wrapper .panel-region-separator + div {
  clear: none;
}

@media screen and (max-width: 480px) {
  .bw_mobile_on .page-search .bw_mobile_wrapper #bw-panel-with-left-sidebar .bw-sidebar {
  height: auto;
    position: relative;
  }
  .bw_mobile_on .page-search .bw_mobile_wrapper #bw-panel-with-left-sidebar .bw-sidebar .panel-pane {
    clear: both;
    float: none;
    width: 99%;
    position: relative;
  }  

  .page-advsearch #bw-advanced-search-form fieldset.collapsible { 
    width: 100%;
    margin: 1em 0;
  }
  
}

/* search icon fix */
.page-advsearch #bw-advanced-search-form #edit-submit {
    right: 43px;
    top: 25px;
}

.page-advsearch #bw-advanced-search-form .bw-adv-search-reset {
  bottom: 8px;
}

/* search input field fix */
.page-advsearch #edit-keys-wrapper input#edit-keywords {
  padding-left: 25px;
  padding-right: 50px;
}

html.js .page-advsearch fieldset.collapsible .fieldset-wrapper {
  z-index: 9;
}



/* ie8 fixes */

.ie8 .icon-search_arrow_right {
  background: url(images/ie8-right-arrow.png) 0 0 no-repeat;
}
.ie8 .icon-search_arrow_left {
  background: url(images/ie8-left-arrow.png) 0 0 no-repeat;
}

.ie8 .icon-investors {
  background: transparent url('images/investors-60x60.png') 0 0 no-repeat; 
}
.ie8 .icon-careers {
  background: transparent url('images/careers-60x60.png') 0 0 no-repeat;
}
.ie8 .icon-press {
  background: transparent url('images/press-60x60.png') 0 0 no-repeat;
}
.ie8 .icon-analysts {
  background: transparent url('images/analysts-60x60.png') 0 0 no-repeat; 
}

.ie8 .view-bw-rotating-content ul li {
  background-color: transparent !important;
}


/* rotating banner buttons overlap fix */
.front .view-bw-rotating-content ul, 
.front .view-bw-rotating-content ul li,
.front .view-bw-rotating-content .view-content .item-list span,
.front .bw-rotating-content-pane .view-content .item-list ul li {
    max-width: 100% !important;
    width: 100% !important;
    padding: 0!important;
    margin: 0 !important;
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
}
  
.front .view-bw-rotating-content .views-field-title,
.front .view-bw-rotating-content .views-field-created {
    padding: 0 30px !important;
}
  
.front .view-bw-rotating-content a[class*="slider-control"] i {
    top: 55%;
}

@media screen and (max-width: 480px) {
  .front #bw-panel-2column-stack .bw-content-left,
  .front #bw-panel-2column-stack .bw-content-right {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
}
  
 






/*WEBSUPPORT-94868*/

#bw-main-content .slice-item-wide {
    border-left: solid 1px #DBDBDB;
}
#content .spaced-top {
    margin-top:0 !Important;
}
.node-type-press-release h1 {
  padding: 40px 0 20px;
}
#block-menu-primary-links li {
    padding-top: 18px;
    padding-bottom: 16px;
}
#bw-main-content > .slice-item-wide {
    width: 63.6667%;
    padding-left:3%;
}
   @media screen and (max-width: 960px) {
      #content .slice-item-wide {
        border-left: 0 none;
    }
    .slice-3col > .slice-item-wide {
        padding-left:0%;
   }
} 


/*HQSITES-5504*/

.node-type-press-release .pane-pr-body sup {
  font-size: 11px;
  position: relative;
  top: -5px;
}



/* WEBSUPPORT-96689 */
.front .bw-rotating-content-pane,
.front .pane-views-panes {
  border-bottom: none;
}
.front .more-link {
  border-bottom: 1px solid #3C9AC9;
}


@media screen and (max-width: 480px) {
  .front .panel-col-first,
  .front .panel-col-last {
    width: 100%;
  }
  
  .front .panel-col-first .inside,
  .front .panel-col-last .inside {
    margin: 0;
  }
}

/* WEBSUPPORT-97574 */
.page-press-coverage .views-field-field-news-item-date-value {
  color: #2A6D8E
}

.page-press-releases .views-field-created {
  color: #6C6C6C
}

.bw-year-nav > .pane-content {
  padding: 20px 0 
}

.bw-year-nav a {
  padding-right: 0.5em;
  font-size: 15px;
}

.node-type-press-release h1 {
  color: #3C9AC9;
  font-size: 3.2rem
}

.page-press-releases .views-field-title {
    font-weight: normal;
}

.view-content .item-list ul li {
    padding-bottom: 30px;
}

.hero-content .hero-title {

    font-size: 5.2rem;
}

.page-multimedia .view-content .item-list ul li {
    padding-bottom: 20px;
}

.page-media-contacts .view-bw-contact li {
  padding-bottom: 1.5em
}

@media only screen and (max-width:768px),screen and (max-height:320px) {
  .panel-pane.pane-custom.pane-2 {
    padding-top: 50px;
  }
}
